﻿.job-labels div {
    min-height:28px;
}

.job-values div {
    min-height: 28px;
}

.app-ar {
    min-height: 28px;
}
.tix-message {
    border: none !important;
    padding:0px !important;
}

.tix-pill--inprogress {
    background: var(--pill-short-bg);
    border-color: var(--pill-short-bd);
}
.tix-pill--resolved {
    background: var(--pill-sel-bg);
    border-color: var(--pill-sel-bd);
}

.pd-0 {
    padding-bottom:0px !important;
}

html {
    scroll-behavior: smooth;
}

section[id] {
    scroll-margin-top: 100px;
}

.slick-slider {
  visibility: hidden;
  opacity: 0;
}

.slick-slider.slick-initialized {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.3s ease;
}


.no-job {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 225px;
    flex-direction: column;
}

    .no-job h4 {
        font-size: 16px;
        font-weight: 600;
        color: #535E6A;
        margin-top: 10px;
    }

    .no-job img {
        width: 45px;
    }

    @media (max-width:767px){
 .jobs-slide.jobs-fix.fixed-top {
    min-height: 160px;
}
div#jobDetailsContainer {
    padding: 0;
}
div#jobDetailsContainer .container.px-4 {
    padding: 5px !important;
}
.details-page .cu-h2 {
    font-size: 26px;
}
.modal-dialog.modal-dialog-scrollable.modal-dialog-lg {
    min-width: 100% !important;
}
.acc-tabs.fixedtab{
    position: relative !important;
}
    }
   

    button.abled-icon {
    width: 45px;
    height: 45px;
    padding: 0;
        display: none;
}

button.abled-icon img {
    width: 45px !important;
    height: 45px !important;
}
.jobs-slide.jobs-fix.job-details.fixed-top {
    height: 100px !important;
}
#aboutus,#privacy,#terms {
  scroll-margin-top: 187px; 
}
#job-desc,#job-summary,#skills-required {
  scroll-margin-top: 70px; 
}
html{
    scroll-behavior: smooth;
}
.mem-topbar a.mem-topbar-link {
    font-size: 12px !important;
}
section.details-page .job-card:hover span.label {
    color: #000000 !important;
}